/*.box-form{
    width:50%;
    float: left;
}*/
.box-form{
    width:100%;
    float: left;
}
.box-form h2{
    margin-bottom:50px;
}
.form-orc{
    width:100%;
    float: left;
}
.control-group {
    float: left;
    width: 100%;
}
.form-orc input:focus, .form-orc select:focus, .form-orc textarea:focus {
    box-shadow: outset 0 0 9px rgba(0, 0, 0, 0.1);
}
.form-orc input,
.form-orc textarea {
    padding: 7px 15px 7px 40px;
    height: auto;
    width: 100%;
    max-width: 100%;
    background: #f6f6f6;
    outline: transparent;
    transition: all .5s ease;
    border: 1px solid #EAEAEA !important;
    color: #585858;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.form-orc select{
    padding: 11px 15px;
    height: auto;
    width: 100%;
    max-width: 100%;
    background: #f6f6f6;
    outline: transparent;
    transition: all .5s ease;
    border: 1px solid #EAEAEA !important;
    color: #585858;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.form-orc input:hover,
.form-orc textarea:hover,
.form-orc select:hover{
    border-color:#13B8F0 !important;
}



.form-orc input::-webkit-input-placeholder,
.form-orc textarea::-webkit-input-placeholder {
    color:#888888;
}
.form-orc input:-moz-placeholder,
.form-orc textarea:-moz-placeholder  {
    color:#888888;
}
.form-orc input::-moz-placeholder,
.form-orc textarea::-moz-placeholder  {
    color:#888888;
}
.form-orc input:-ms-input-placeholder,
.form-orc textarea:-ms-input-placeholder {
    color:#888888;

}
.form-orc label,
.form-orc span{
    font-family: 'Open sans';
    color:#888888;
}
.form-orc label{
    padding: 0 5px;
    font-weight: normal;
    font-size: 14px;
}
.radio-check{
    padding: 15px;
}
.radio-check .wpcf7-not-valid .wpcf7-list-item-label,
.radio-check .wpcf7-not-valid .wpcf7-list-item{
    color:#b93b18;
}

span.wpcf7-list-item{
    margin: 0 25px 0 0;
    display: inline-block;
    width: auto !important;
    font-size: 13px;
    height: 30px;
}
.wpcf7-list-item-label{
    vertical-align: top;
    line-height: 100%;
    font-weight: normal;
}
.form-orc input[type=radio],
.form-orc input[type=checkbox]{
    width: auto;
    margin: 0;
    vertical-align: top;
    margin-right: 3px;
}
.form-orc .btn-orcamento{
    width: auto;
    position: relative;
    background: none;

}
div.wpcf7 .ajax-loader{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}
span.wpcf7-not-valid-tip {
    width: 100%;
    float: left;
    color: #f00;
    display: none;
}
.form-orc input.wpcf7-not-valid, .form-orc select.wpcf7-not-valid, .form-orc textarea.wpcf7-not-valid{
    border-color: #b93b18;
}
div.wpcf7-validation-errors{
    float: left;
    border: none;
    color:#b93b18;
    margin-top: 0;
    font-weight: bold;
    font-family: 'montserrat-bold';
}
div.wpcf7-response-output{
    border: none;
    float: left;
    margin-top: 0;
    font-weight: bold;
    font-family: 'montserrat-bold';
}
div.wpcf7-mail-sent-ok{
    color: #398f14;
}



.img-orca{
    max-width: 350px;
    display: inline-block;
    margin: 100px auto 0;
}

@media(max-width: 768px){
    .box-form{
        margin: 0 auto;
        display: block;
        float: none;
        width: 100%;
    }
    .img-orca{
        max-width: 200px;
        margin-top: 30px;
    }
    .orcamento .title{
        text-align: center;
    }
}
@media (max-width: 450px){
    .i-want-you{
        display: none;
    }
}


.input {
  position: relative;
}
.input span.iconform {
  position: absolute;
  display: block;
  color: #d4d4d4;
    left: 14px;
    top: 8px;
  font-size: 20px;
}
.input input {
  display: block;
  transition: 0.2s ease-out;
}

.input input:focus {
  padding: 7px 15px 7px 15px;
  outline: 0;
  border-color: #FF7052;
}

.destaqueInput{
    color:#ee4c2d !important;
}